/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.footer-ecvo {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  min-height: 500px;

}


body
{
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #515157;
    background: #ffffff;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	  font-size: 15px;

  /* Margin bottom by footer height */
  margin-bottom: 500px;


}


p
{
    font-size: 15px;
    line-height: 1.4;
    margin: 15px 0;
    /*color: #515157;*/
}

.searchresult
{
    font-size: 15px;
	font-style:italic;
    line-height: 1.4;
    margin: 15px 0;
    color: #515157;
}



.welcome-hl {

	color:#555;
	font-weight:bold;
	font-size: 17px;
	padding-bottom: 15px;


}

.welcome-headline {
	font-size: 15px;
}

.primary-hl {

	color:#555;
	font-weight:bold;
	font-size: 17px;
	padding-bottom: 15px;


}


.container-welcomebox {

	box-shadow: 0 0 5px #ccc;
	background-color:#f8f8f8;
	padding: 10px 10px 10px 10px;
	margin-top: 20px;
	margin-top: 10px;
	border-radius: 3px;
	border: 5px solid #fff;


}

.navbackground {

	background-color:#555;
	width: 100%;

}

/* Put your custom styles here */
/*	CONTENT BLOCK 3-6
/*----------------------------------------------------*/
@media (min-width: 1200px) {
  .container {
    width: 1150px;
  }
}





@media (min-width: 768px) {
  .container-nav {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container-nav {
    width: 990px;
  }
}
@media (min-width: 1200px) {
  .container-nav {
    width: 1170px;

  }
}


/* LINKS */

a
{
    color: #107562;
}

a:hover
{
    color: #16a085;
    text-decoration: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/* Buttons */
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}

.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-group-xs>.btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}


/* Button DEFAULT */

.btn.btn-default
{
    /*background: #fff;*/
    box-shadow: 0 1px #bdc3c7;
    color: #999;
}

.btn.btn-default:hover
{
    background: #bdc3c7;
}



.katseparator {
background-color: #033;
color:#fff;
font-weight:bold;
padding: 8px 5px 8px 10px;
margin: 10px 0px 0px 0px;
text-transform: uppercase;
}

/* -> �nderung */

#header-2 .main-nav .nav .dropdown-menu .katseparator-link a
{
    padding: 8px 20px 8px 10px;
    color: #fff;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
	background: #033;

}

#header-2 .main-nav .nav .dropdown-menu a:hover
{
    background: #59c093;
    color: #fff;
}

#header-2 .brand-img
{
    /* float: left; */
    margin: -20px auto;
	padding: 10px 0px 10px 0px;
    /* text-align: center; */
    max-width: 150px;
}

.navbar-nav>li>a {


	padding: 0px 15px 15px 15px;

}

/* END */
.img-ecvo {

  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;

}



.bg-333 {
	background-color:#333;
}

.icon-333 {
	color:#333;

}

.input-group {

	 background-color:#666;

}


.bx-wrapper {
	width: 1170px;

}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 9px;
  height: 9px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}



.content-3-6 .feature-box p
{
    line-height: 25px;
    color: #ffffff;
    opacity: 1;
}
/*-Gallery-------------------------------------------------*/
.content-3-6 .icongallery
{
    margin: 0 auto;
    background-color: #ffffff;
    text-align: center;
    color: #55be95;
    font-size: 30px;
    height: 80px;
    width: 80px;
    line-height: 80px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}

.content-3-6 .icon
{
    margin: 0 auto;
    background-color: #333;
    text-align: center;
    color: #fff;
    font-size: 30px;
    height: 80px;
    width: 80px;
    line-height: 80px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}



.gallery-item .gallery-details h5
{
    margin: 0;
    font-size: 1em;
    font-weight: 500;
    position: relative;
	color: #333;
	padding: 0px 5px 18px 5px;

}

.pictkat {

	color:#FFF;
	font-size: 14px;

}

.gallery-item:hover .gallery-thumb .gallery-zoom
{
    display: block;
    left: 50%;
    margin-left: -22px;
}

.gallery-item:hover .gallery-thumb .gallery-link
{
    display: block;
    right: 50%;
    margin-right: -48px;
}

.gallery-details {

	min-height:100px;

}



/*----------------------------------------------------*/


.fa-05x {
    font-size: 0.5em
}

.content-10-10 .feature-box
{
    min-height: 280px;
	background: #55be95;
    margin: 20px 0;
    padding: 35px 30px;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
}


.content-10-10 .feature-box:hover
{
    background-color: #299ca3;
}

.content-10-10 .icon
{
    margin: 0 auto;
    background-color: #ffffff;
    text-align: center;
    color: #55be95;
    font-size: 60px;
    height:70px;
    width: 70px;
    line-height:45px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}

.content-10-10 .feature-box p
{
    line-height: 25px;
    color: #ffffff;
    opacity: 1;
}

.content-10-10 .feature-box h3
{
    padding: 15px 0px 0px;
    color: #ffffff;
}

.content-3-6 .feature-box
{
    background: #55be95;
    margin: 20px 0;
    padding: 35px 30px;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
	border: 5px solid #fff;
	 -moz-box-shadow: 0 0 5px #ccc;
     -webkit-box-shadow: 0 0 5px #ccc;
     box-shadow: 0 0 5px #ccc;
}

.content-3-6 .feature-box, .content-3-6 .feature-box:hover, .content-3-6 .feature-icon, .content-3-6 .feature-box:hover .feature-icon
{
    transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -webkit-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
    -ms-transition: all 0.4s ease-in 0s;
}

/*	CONTENT BLOCK 10-10 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */

@media only screen and (min-width : 768px){



}

/* Medium Devices, Desktops */

@media only screen and (min-width : 992px){



}

/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px){



}










/* Noch Problematisch: Zeigt den Pfeil des Men�s an (erledigt blocks css:430 */

@media (max-width: 1100px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

	.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }





}

.members-name {

	font-size:16px;
	font-weight:bold;

}

ul li,
ol li
{
    font-size: 16px;
    color: #515157;
	line-height: 1.6;
    text-decoration: none;
}

ul.ecvo li.ecvo
{
    position: relative;
    list-style-type: circle;
    line-height: 1.6;
    font-size: 15px;
	padding-left: 0px;
	margin-left: 0px;

}


ul.matt li.matt
{
    position: relative;
    list-style-type: square;
    line-height: 1.6em;
    font-size: 15px
}





.promo-3 {

	margin-top: 60px;

	}


.content-block
{
    width: 100%;
    padding: 30px 0 30px 0;
    z-index: 100;
    position: relative;
    background-color: #fefefe;
}

@media (max-width: 768px) {


  .content-sm {

    padding-bottom: 400px;

  }
}



.content-block-contact
{
    width: 100%;
    padding: 0px 0 0px 0;
    z-index: 100;
    position: relative;
    background-color: #fefefe;
}

.content-block-normal {

	height: 100px;
	margin-top: -20px;

}

h5 {
	color:#FFF;
}

h6 {
	color:#FFF;
	font-size:17px;
}

a.breadcrumb-white
{
    color: #fff;
}

a.breadcrumb-white:hover
{
    color: #828282;
    text-decoration: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}




.breadcrumb {
  padding: 8px 15px;
  margin-top:0px;
  margin-bottom: 40px;
  list-style: none;
  background-color: #555;
  border-radius: 4px;
}

.breadgallery {

  background-color: #fff;

}

.bg-breadcrumb
{
    background-color: #555;
	margin-top:-1px;
}

.placeholder {
	height: 20px;
	background-color: #efefef:

}

.text-headline_areas  {
	font-size: 17px;
}

.text_home {

	font-size: 15px;
	padding-top: 20px;
	line-height: 1.6em;

}

.text-intro  {
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}

.introH {
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}

.bg-ecvo
{
    background-color: #63c7ac;
}

.bg-button-ecvo
{
    background-color: #9bd6c1;
}

.bg-button-ecvo
{
    background-color: #9bd6c1;
}

.list-group-item-info
{
    padding: 15px 0px 0px 10px;
}

.bg-listfield
{
    background-color: #efefef;
}

.bg-grad-ecvo {

border-top: #555 solid 1px;

background: rgb(90, 193, 147);
background: -moz-linear-gradient(30deg, rgb(90, 193, 147) 0%, rgb(41, 156, 163) 70%);
background: -webkit-linear-gradient(30deg, rgb(90, 193, 147) 0%, rgb(41, 156, 163) 70%);
background: -o-linear-gradient(30deg, rgb(90, 193, 147) 0%, rgb(41, 156, 163) 70%);
background: -ms-linear-gradient(30deg, rgb(90, 193, 147) 0%, rgb(41, 156, 163) 70%);
background: linear-gradient(120deg, rgb(90, 193, 147) 0%, rgb(41, 156, 163) 70%);
}

.carouselmod
{
    margin-top: 60px;
}

.congressbox
{
    border-radius: 6px;
    border: 1px solid black;
    background-color: rgba(0, 0, 0, .3);
    padding-left: 20px;
    padding-right: 10px;
    padding-bottom: 15px;
    margin-top: 15px;
}

ul.congresslist li.congresslist
{
    list-style-type: disc;
    line-height: 1.9;
    font-weight: normal;
}

.ecvo-promo-logo {
	width: 40%;
	padding-top:60px;
}


.text-intro
{
    margin-right: 15px;
    font-size: 1.9rem;
    line-height: 1.35em;
}

/* Extra small devices (phones, up to 480px) */

@media screen and (max-width: 767px)
{

	.ecvo-promo-logo {
	width: 70%;
	padding-top:60px;
    }


    .text-intro
    {
        margin-right: 10px;
        font-size: 1.4rem;
        line-height: 1.2em;
    }
    .introH
    {
        font-size: 1.9rem;
    }
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px)
{

    .ecvo-promo-logo {
	width: 50%;
	padding-top:60px;
    }


    .text-intro
    {
        margin-right: 15px;
        font-size: 1.6rem;
        line-height: 1.35em;
    }
    .introH
    {
        font-size: 2.5rem;
    }
}

.button-readmore
{
    margin-left: 17px;
    margin-top: -6px;
}

/* Residency Training PRG Styles */

.prgactive {

	background-color:#41740E;
	padding: 5px 25px 5px 25px;
	color: #fff;
	font-size: 16px;
	font-weight:bold;
	border-radius: 3px;
	margin: 0px 5px 0px 0px;

}

.prginactive {

	background-color:#EF6C55;
	padding: 5px 25px 5px 25px;
	color: #fff;
	font-size: 16px;
	font-weight:bold;
	border-radius: 3px;
	margin: 0px 5px 0px 0px;

}

.prgnovacancies {

	background-color:#FC0;
	padding: 5px 25px 5px 25px;
	color: #fff;
	font-weight:bold;
	font-size: 16px;
	border-radius: 3px;
	margin: 0px 5px 0px 0px;

}

ul li,
ol li
{
    font-size: 14px;
    color: #515157;
    text-decoration: none;
    list-style-type: unset;
}

.alert {


	margin: 20px 0px 15px 0px;
	padding-top: 15px;


}

.alert-warning {

	color: #7e3a32;
    background-color: #f8c294;
    border-color: #de8c23;

}

.footer-ecvo {
  border-top: #555 solid 9px;

}


.panel-title {

	font-size: 16px;
	font-weight: normal;
	line-height: 1.5em;

}

.team-member-wrap {
	min-height: 500px;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #f4f6f6;
    border-color: #d5dbdb;
    color: #333;
    cursor: default;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.panel-default {
    border-color: #ddd;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-success > .panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.bg-listfieldagm {
    color: #333;
    background-color: #D5F9AC;
    border-color: #ddd;
	padding: 10px;
}

.bg-listfieldpr {
    color: #333;
    background-color: #CADFFF;
    border-color: #ddd;
}

.panel-title-ausw
{
    background: #999;
    color: #fff;
	border-radius: 4px 4px 0px 0px;
	padding: 15px;
}

.panel-title-ausw_aktiv
{
    background: #879E21;
    color: #fff;
	border-radius: 4px 4px 0px 0px;
	padding: 15px;
}


.panel-title-ausw > a,
.panel-title-ausw  > a:hover
{
    background: #999;
    color: #fff;
	border-radius: 4px 4px 0px 0px;
}

.panel-title-ausw > a.collapsed
{
    background: #999;
	color: #fff;
}

.panel-title-ausw_aktiv > a,
.panel-title-ausw_aktiv > a:hover
{
    background: #879E21;
    color: #fff;
	border-radius: 4px 4px 0px 0px;
}

.panel-title-ausw_aktiv > a.collapsed
{
    background: #879E21;

	color: #fff;
}

.panel-ausw {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}


.agm_userlist {
	border: 0px;
	background-color:#efefef;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px;
	float:left;
	}

.agm_votelist {
	border: 0px;
	background-color:#efefef;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px 2px 15px 2px;
	width: 500px;

}

.agm_userlist_headline {
	font-size:16px;
	font-weight:bold;
	border: 0px;
	background-color:#ccc;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px;
	float:left;
}

.agm_userlist_headline_yes {
	font-size:16px;
	font-weight:bold;
	border: 0px;
	background-color:#C7DCAB;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px;
	float:left;
}

.agm_userlist_headline_no {
	font-size:16px;
	font-weight:bold;
	border: 0px;
	background-color:#F96;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px;
	float:left;
}

.agm_userlist_headline_abstain {
	font-size:16px;
	font-weight:bold;
	border: 0px;
	background-color:#A5DEFC;
	border-radius: 4px;
	padding: 6px 10px 6px 10px;
	margin: 2px;
	float:left;
}

.legende_aktiv {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border: 0px solid #CCC;
	background-color:#2ecc71;
	border-radius: 4px;
	padding: 3px 10px 3px 10px;
	margin: 2px;
	float:left;
}

.legende_inaktiv {
	background: #999;
    color: #fff;
	font-size:16px;
	font-weight:bold;
	border: 0px solid #CCC;
	border-radius: 4px;
	padding: 3px 10px 3px 10px;
	margin: 2px;
	float:left;
}

.startcolor { background-color: #efefef }

.gallery-item:hover .gallery-thumb .gallery-zoom {
    display: block;
    left: 45%;
    margin-left: -48px;
}

.gallery-item:hover .gallery-thumb .gallery-link {
    display: block;
    right: 45%;
    margin-right: -48px;
}
